div.ccm-block-features-item-nocircle {
	margin-bottom: 40px;
	text-align: center;
}
div.ccm-block-features-item-nocircle {
/*	width: 110px;
	margin: 20px auto;
	border: 3px solid;
	color: inherit;
	border-radius: 60px;*/
}
div.ccm-block-features-item-nocircle i {
	padding: 10px!important;
	margin: auto!important;
	font-size: 3em!important;
	color: #204b99!important;
}
div.ccm-block-features-item-nocircle h4 {
	margin: 10px 0;
}